/*------- category product area start -------*/
.section-title-2 {
    h3 {
        color: $black-soft;
        font-size: 28px;
        font-weight: 800;
        line-height: 30px;
        display: inline-block;
        text-transform: uppercase;
        position: relative;
        &:before {
            left: 0;
            bottom: -8px;
            width: 40%;
            height: 2px;
            content: "";
            position: absolute;
            background-color: $theme-color;
        }
        // Responsive
        @media #{$desktop-device} {
            font-size: 22px;
        }
        @media #{$large-mobile} {
            font-size: 22px;
            line-height: 24px;
        }
    }
}
/*------- category product area end -------*/